tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GOMEZ Henri <hgo...@slib.fr>
Subject RE: mod_jk.so kills apache 1.3.19 on tru64 v5.1
Date Tue, 12 Jun 2001 07:27:58 GMT
There is no need to build mod_jk with libpthread under Apache 1.3.19
The pthread stuff is required 'ONLY' in threaded mode, ie Apache 2.0


>-----Original Message-----
>From: Stewart Mclean [mailto:stewart@glory.curtin.edu.au]
>Sent: Tuesday, June 12, 2001 4:59 AM
>To: tomcat-user@jakarta.apache.org
>Subject: mod_jk.so kills apache 1.3.19 on tru64 v5.1
>
>
>Hi guys, can anyone help me with running tomcat 3.2.2 and 
>apache 1.3.19 with 
>mod_jk.so on a Alpha box running Tru64 v5.1? So far I managed 
>to successfully 
>compile and link mod_jk.so with the libpthread.so library but 
>when I try to 
>start apache with mod_jk.so apache dies straight away with the 
>following message
>in apache's error log file:
>
>Syntax error on line 355 of /opt/apache/conf/httpd.conf:
>Cannot load /opt/apache/libexec/mod_jk.so into server: dlopen: 
>libpthread.so: 
>symbol "pthread_setcancelstate" unresolved
>
>Any help would be greatly appreciated.
>
>Thanks in advance,
>Stewart.
>
>--
>Stewart Mclean
>UNIX Support Group
>Information Management Services
>Curtin University of Technology
>GPO Box U1987
>Perth 6845
>Ph: (08) 9266 7495
>Email: stewart@glory.curtin.edu.au
>
>....The manual said install Windows 98 or better.....
>.........so I installed Linux!
>
>
>....and yes, my password is the same as my dog's name. My 
>dog's name is 
>4%&12ab!! but I change it every week. Sure does confuse the 
>hell out of my dog!
>
>

Mime
View raw message